module(...)
--auto generate data
PATA={
	[1]={
		desc=[[Climbing Tower layer]],
		friend={},
		id=10001,
		lineup=3,
		monster={
			[1]={count=1,monsterid=30000,},
			[2]={count=1,monsterid=30001,},
			[3]={count=1,monsterid=30002,},
			[4]={count=1,monsterid=30001,},
			[5]={count=1,monsterid=30002,},
		},
		recpower=13750,
		rewardtbl={[1]={rewardid=4001,},[2]={rewardid=1001,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[2]={
		desc=[[Climbing Tower layer 2]],
		friend={},
		id=10002,
		lineup=3,
		monster={
			[1]={count=1,monsterid=30003,},
			[2]={count=1,monsterid=30004,},
			[3]={count=1,monsterid=30005,},
			[4]={count=1,monsterid=30004,},
			[5]={count=1,monsterid=30005,},
		},
		recpower=15000,
		rewardtbl={[1]={rewardid=4002,},[2]={rewardid=1001,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[3]={
		desc=[[Climbing Tower layer 3]],
		friend={},
		id=10003,
		lineup=3,
		monster={
			[1]={count=1,monsterid=30006,},
			[2]={count=1,monsterid=30007,},
			[3]={count=1,monsterid=30008,},
			[4]={count=1,monsterid=30007,},
			[5]={count=1,monsterid=30008,},
		},
		recpower=16250,
		rewardtbl={[1]={rewardid=4003,},[2]={rewardid=1001,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[4]={
		desc=[[Climbing Tower layer 4]],
		friend={},
		id=10004,
		lineup=3,
		monster={
			[1]={count=1,monsterid=30009,},
			[2]={count=1,monsterid=30010,},
			[3]={count=1,monsterid=30011,},
			[4]={count=1,monsterid=30010,},
			[5]={count=1,monsterid=30011,},
		},
		recpower=17500,
		rewardtbl={[1]={rewardid=4004,},[2]={rewardid=1001,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[5]={
		desc=[[Climbing Tower layer 5]],
		friend={},
		id=10005,
		lineup=3,
		monster={
			[1]={count=1,monsterid=40000,},
			[2]={count=1,monsterid=30001,},
			[3]={count=1,monsterid=30001,},
			[4]={count=1,monsterid=30002,},
			[5]={count=1,monsterid=30002,},
		},
		recpower=18750,
		rewardtbl={[1]={rewardid=4005,},[2]={rewardid=1002,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[6]={
		desc=[[Climbing Tower layer]],
		friend={},
		id=10006,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10410,},
			[2]={count=1,monsterid=10315,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=20000,
		rewardtbl={[1]={rewardid=4006,},[2]={rewardid=1003,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[7]={
		desc=[[Climbing Tower layer 7]],
		friend={},
		id=10007,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10314,},
			[2]={count=1,monsterid=10512,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10405,},
			[5]={count=1,monsterid=10510,},
		},
		recpower=21250,
		rewardtbl={[1]={rewardid=4007,},[2]={rewardid=1003,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[8]={
		desc=[[Climbing Tower layer 8]],
		friend={},
		id=10008,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10407,},
			[2]={count=1,monsterid=10503,},
			[3]={count=1,monsterid=10306,},
			[4]={count=1,monsterid=10315,},
			[5]={count=1,monsterid=10306,},
		},
		recpower=22500,
		rewardtbl={[1]={rewardid=4008,},[2]={rewardid=1003,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[9]={
		desc=[[Climbing Tower layer 9]],
		friend={},
		id=10009,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10402,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=23750,
		rewardtbl={[1]={rewardid=4009,},[2]={rewardid=1003,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[10]={
		desc=[[Climbing Tower layer 10]],
		friend={},
		id=10010,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50505,},
			[2]={count=1,monsterid=20306,},
			[3]={count=1,monsterid=20508,},
			[4]={count=1,monsterid=20404,},
			[5]={count=1,monsterid=20404,},
		},
		recpower=25000,
		rewardtbl={[1]={rewardid=4010,},[2]={rewardid=1004,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[11]={
		desc=[[Climbing Tower layer 11]],
		friend={},
		id=10011,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10407,},
			[2]={count=1,monsterid=10512,},
			[3]={count=1,monsterid=10503,},
			[4]={count=1,monsterid=10315,},
			[5]={count=1,monsterid=10511,},
		},
		recpower=26250,
		rewardtbl={[1]={rewardid=4011,},[2]={rewardid=1005,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[12]={
		desc=[[Climbing Tower layer 12]],
		friend={},
		id=10012,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10513,},
			[2]={count=1,monsterid=10511,},
			[3]={count=1,monsterid=10510,},
			[4]={count=1,monsterid=10510,},
			[5]={count=1,monsterid=10503,},
		},
		recpower=27500,
		rewardtbl={[1]={rewardid=4012,},[2]={rewardid=1005,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[13]={
		desc=[[Climbing Tower layer 13]],
		friend={},
		id=10013,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10505,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10405,},
			[4]={count=1,monsterid=10418,},
			[5]={count=1,monsterid=10510,},
		},
		recpower=28750,
		rewardtbl={[1]={rewardid=4013,},[2]={rewardid=1005,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[14]={
		desc=[[Climbing Tower layer 14]],
		friend={},
		id=10014,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10416,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10405,},
			[5]={count=1,monsterid=10510,},
		},
		recpower=30000,
		rewardtbl={[1]={rewardid=4014,},[2]={rewardid=1005,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[15]={
		desc=[[Climbing Tower layer 15]],
		friend={},
		id=10015,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50407,},
			[2]={count=1,monsterid=20407,},
			[3]={count=1,monsterid=20512,},
			[4]={count=1,monsterid=20416,},
			[5]={count=1,monsterid=20416,},
		},
		recpower=31250,
		rewardtbl={[1]={rewardid=4015,},[2]={rewardid=1006,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[16]={
		desc=[[Climbing Tower layer 16]],
		friend={},
		id=10016,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10416,},
			[2]={count=1,monsterid=10305,},
			[3]={count=1,monsterid=10418,},
			[4]={count=1,monsterid=10511,},
			[5]={count=1,monsterid=10418,},
		},
		recpower=32500,
		rewardtbl={[1]={rewardid=4016,},[2]={rewardid=1007,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[17]={
		desc=[[Climbing Tower layer 17]],
		friend={},
		id=10017,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10308,},
			[2]={count=1,monsterid=10512,},
			[3]={count=1,monsterid=10503,},
			[4]={count=1,monsterid=10315,},
			[5]={count=1,monsterid=10315,},
		},
		recpower=33750,
		rewardtbl={[1]={rewardid=4017,},[2]={rewardid=1007,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[18]={
		desc=[[Climbing Tower layer 18]],
		friend={},
		id=10018,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10508,},
			[2]={count=1,monsterid=10315,},
			[3]={count=1,monsterid=10512,},
			[4]={count=1,monsterid=10405,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=35000,
		rewardtbl={[1]={rewardid=4018,},[2]={rewardid=1007,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[19]={
		desc=[[Climbing Tower layer 19]],
		friend={},
		id=10019,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10415,},
			[2]={count=1,monsterid=10405,},
			[3]={count=1,monsterid=10306,},
			[4]={count=1,monsterid=10405,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=36250,
		rewardtbl={[1]={rewardid=4019,},[2]={rewardid=1007,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[20]={
		desc=[[Climbing Tower layer 20]],
		friend={},
		id=10020,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50308,},
			[2]={count=1,monsterid=20508,},
			[3]={count=1,monsterid=20403,},
			[4]={count=1,monsterid=20315,},
			[5]={count=1,monsterid=20511,},
		},
		recpower=37500,
		rewardtbl={[1]={rewardid=4020,},[2]={rewardid=1008,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[21]={
		desc=[[Climbing Tower layer 21]],
		friend={},
		id=10021,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10414,},
			[2]={count=1,monsterid=10503,},
			[3]={count=1,monsterid=10512,},
			[4]={count=1,monsterid=10315,},
			[5]={count=1,monsterid=10305,},
		},
		recpower=38750,
		rewardtbl={[1]={rewardid=4021,},[2]={rewardid=1009,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[22]={
		desc=[[Climbing Tower layer 22]],
		friend={},
		id=10022,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10415,},
			[2]={count=1,monsterid=10315,},
			[3]={count=1,monsterid=10511,},
			[4]={count=1,monsterid=10305,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=40000,
		rewardtbl={[1]={rewardid=4022,},[2]={rewardid=1009,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[23]={
		desc=[[Climbing Tower layer 23]],
		friend={},
		id=10023,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10413,},
			[2]={count=1,monsterid=10511,},
			[3]={count=1,monsterid=10510,},
			[4]={count=1,monsterid=10512,},
			[5]={count=1,monsterid=10503,},
		},
		recpower=41250,
		rewardtbl={[1]={rewardid=4023,},[2]={rewardid=1009,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[24]={
		desc=[[Climbing Tower layer 24]],
		friend={},
		id=10024,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10314,},
			[2]={count=1,monsterid=10315,},
			[3]={count=1,monsterid=10510,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10512,},
		},
		recpower=42500,
		rewardtbl={[1]={rewardid=4024,},[2]={rewardid=1009,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[25]={
		desc=[[Climbing Tower layer 25]],
		friend={},
		id=10025,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50509,},
			[2]={count=1,monsterid=20508,},
			[3]={count=1,monsterid=20312,},
			[4]={count=1,monsterid=20501,},
			[5]={count=1,monsterid=20513,},
		},
		recpower=43750,
		rewardtbl={[1]={rewardid=4025,},[2]={rewardid=1010,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[26]={
		desc=[[Climbing Tower layer 26]],
		friend={},
		id=10026,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10505,},
			[2]={count=1,monsterid=10512,},
			[3]={count=1,monsterid=10305,},
			[4]={count=1,monsterid=10512,},
			[5]={count=1,monsterid=10305,},
		},
		recpower=45000,
		rewardtbl={[1]={rewardid=4026,},[2]={rewardid=1011,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[27]={
		desc=[[Climbing Tower layer 27]],
		friend={},
		id=10027,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10401,},
			[2]={count=1,monsterid=10305,},
			[3]={count=1,monsterid=10512,},
			[4]={count=1,monsterid=10305,},
			[5]={count=1,monsterid=10306,},
		},
		recpower=46250,
		rewardtbl={[1]={rewardid=4027,},[2]={rewardid=1011,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[28]={
		desc=[[Climbing Tower layer 28]],
		friend={},
		id=10028,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10302,},
			[2]={count=1,monsterid=10306,},
			[3]={count=1,monsterid=10306,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=47500,
		rewardtbl={[1]={rewardid=4028,},[2]={rewardid=1011,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[29]={
		desc=[[Climbing Tower layer 29]],
		friend={},
		id=10029,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10504,},
			[2]={count=1,monsterid=10405,},
			[3]={count=1,monsterid=10511,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10306,},
		},
		recpower=48750,
		rewardtbl={[1]={rewardid=4029,},[2]={rewardid=1011,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[30]={
		desc=[[Climbing Tower layer 30]],
		friend={},
		id=10030,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50314,},
			[2]={count=1,monsterid=20410,},
			[3]={count=1,monsterid=20312,},
			[4]={count=1,monsterid=20409,},
			[5]={count=1,monsterid=20401,},
		},
		recpower=50000,
		rewardtbl={[1]={rewardid=4030,},[2]={rewardid=1012,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[31]={
		desc=[[Climbing Tower layer 31]],
		friend={},
		id=10031,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10417,},
			[2]={count=1,monsterid=10512,},
			[3]={count=1,monsterid=10418,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10512,},
		},
		recpower=51250,
		rewardtbl={[1]={rewardid=4031,},[2]={rewardid=1013,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[32]={
		desc=[[Climbing Tower layer 32]],
		friend={},
		id=10032,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10413,},
			[2]={count=1,monsterid=10306,},
			[3]={count=1,monsterid=10503,},
			[4]={count=1,monsterid=10315,},
			[5]={count=1,monsterid=10305,},
		},
		recpower=52500,
		rewardtbl={[1]={rewardid=4032,},[2]={rewardid=1013,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[33]={
		desc=[[Climbing Tower layer 33]],
		friend={},
		id=10033,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10504,},
			[2]={count=1,monsterid=10315,},
			[3]={count=1,monsterid=10418,},
			[4]={count=1,monsterid=10511,},
			[5]={count=1,monsterid=10418,},
		},
		recpower=53750,
		rewardtbl={[1]={rewardid=4033,},[2]={rewardid=1013,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[34]={
		desc=[[Climbing Tower layer 34]],
		friend={},
		id=10034,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10417,},
			[2]={count=1,monsterid=10306,},
			[3]={count=1,monsterid=10405,},
			[4]={count=1,monsterid=10315,},
			[5]={count=1,monsterid=10503,},
		},
		recpower=55000,
		rewardtbl={[1]={rewardid=4034,},[2]={rewardid=1013,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[35]={
		desc=[[Climbing Tower layer 35]],
		friend={},
		id=10035,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50512,},
			[2]={count=1,monsterid=20414,},
			[3]={count=1,monsterid=20311,},
			[4]={count=1,monsterid=20503,},
			[5]={count=1,monsterid=20502,},
		},
		recpower=56250,
		rewardtbl={[1]={rewardid=4035,},[2]={rewardid=1014,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[36]={
		desc=[[Climbing Tower layer 36]],
		friend={},
		id=10036,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10302,},
			[2]={count=1,monsterid=10405,},
			[3]={count=1,monsterid=10510,},
			[4]={count=1,monsterid=10512,},
			[5]={count=1,monsterid=10306,},
		},
		recpower=57500,
		rewardtbl={[1]={rewardid=4036,},[2]={rewardid=1015,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[37]={
		desc=[[Climbing Tower layer 37]],
		friend={},
		id=10037,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10316,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10306,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10306,},
		},
		recpower=58750,
		rewardtbl={[1]={rewardid=4037,},[2]={rewardid=1015,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[38]={
		desc=[[Climbing Tower layer 38]],
		friend={},
		id=10038,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10402,},
			[2]={count=1,monsterid=10306,},
			[3]={count=1,monsterid=10512,},
			[4]={count=1,monsterid=10512,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=60000,
		rewardtbl={[1]={rewardid=4038,},[2]={rewardid=1015,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[39]={
		desc=[[Climbing Tower layer 39]],
		friend={},
		id=10039,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10413,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10512,},
			[4]={count=1,monsterid=10418,},
			[5]={count=1,monsterid=10315,},
		},
		recpower=61250,
		rewardtbl={[1]={rewardid=4039,},[2]={rewardid=1015,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[40]={
		desc=[[Climbing Tower layer 40]],
		friend={},
		id=10040,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50502,},
			[2]={count=1,monsterid=20302,},
			[3]={count=1,monsterid=20314,},
			[4]={count=1,monsterid=20301,},
			[5]={count=1,monsterid=20404,},
		},
		recpower=62500,
		rewardtbl={[1]={rewardid=4040,},[2]={rewardid=1016,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[41]={
		desc=[[Climbing Tower layer 41]],
		friend={},
		id=10041,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10407,},
			[2]={count=1,monsterid=10405,},
			[3]={count=1,monsterid=10503,},
			[4]={count=1,monsterid=10405,},
			[5]={count=1,monsterid=10418,},
		},
		recpower=63750,
		rewardtbl={[1]={rewardid=4041,},[2]={rewardid=1017,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[42]={
		desc=[[Climbing Tower layer 42]],
		friend={},
		id=10042,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10506,},
			[2]={count=1,monsterid=10511,},
			[3]={count=1,monsterid=10305,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10315,},
		},
		recpower=65000,
		rewardtbl={[1]={rewardid=4042,},[2]={rewardid=1017,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[43]={
		desc=[[Climbing Tower layer 43]],
		friend={},
		id=10043,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10402,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10306,},
			[4]={count=1,monsterid=10510,},
			[5]={count=1,monsterid=10510,},
		},
		recpower=66250,
		rewardtbl={[1]={rewardid=4043,},[2]={rewardid=1017,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[44]={
		desc=[[Climbing Tower layer 44]],
		friend={},
		id=10044,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10403,},
			[2]={count=1,monsterid=10512,},
			[3]={count=1,monsterid=10305,},
			[4]={count=1,monsterid=10512,},
			[5]={count=1,monsterid=10503,},
		},
		recpower=67500,
		rewardtbl={[1]={rewardid=4044,},[2]={rewardid=1017,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[45]={
		desc=[[Climbing Tower layer 45]],
		friend={},
		id=10045,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50514,},
			[2]={count=1,monsterid=20503,},
			[3]={count=1,monsterid=20313,},
			[4]={count=1,monsterid=20513,},
			[5]={count=1,monsterid=20510,},
		},
		recpower=68750,
		rewardtbl={[1]={rewardid=4045,},[2]={rewardid=1018,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[46]={
		desc=[[Climbing Tower layer 46]],
		friend={},
		id=10046,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10501,},
			[2]={count=1,monsterid=10512,},
			[3]={count=1,monsterid=10306,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10511,},
		},
		recpower=70000,
		rewardtbl={[1]={rewardid=4046,},[2]={rewardid=1019,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[47]={
		desc=[[Climbing Tower layer 47]],
		friend={},
		id=10047,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10311,},
			[2]={count=1,monsterid=10512,},
			[3]={count=1,monsterid=10306,},
			[4]={count=1,monsterid=10315,},
			[5]={count=1,monsterid=10503,},
		},
		recpower=71250,
		rewardtbl={[1]={rewardid=4047,},[2]={rewardid=1019,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[48]={
		desc=[[Climbing Tower layer 48]],
		friend={},
		id=10048,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10407,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10503,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=72500,
		rewardtbl={[1]={rewardid=4048,},[2]={rewardid=1019,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[49]={
		desc=[[Climbing Tower layer 49]],
		friend={},
		id=10049,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10508,},
			[2]={count=1,monsterid=10306,},
			[3]={count=1,monsterid=10306,},
			[4]={count=1,monsterid=10511,},
			[5]={count=1,monsterid=10315,},
		},
		recpower=73750,
		rewardtbl={[1]={rewardid=4049,},[2]={rewardid=1019,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[50]={
		desc=[[Climbing Tower layer 50]],
		friend={},
		id=10050,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50303,},
			[2]={count=1,monsterid=20511,},
			[3]={count=1,monsterid=20311,},
			[4]={count=1,monsterid=20315,},
			[5]={count=1,monsterid=20316,},
		},
		recpower=75000,
		rewardtbl={[1]={rewardid=4050,},[2]={rewardid=1020,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[51]={
		desc=[[Climbing Tower layer 51]],
		friend={},
		id=10051,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10314,},
			[2]={count=1,monsterid=10315,},
			[3]={count=1,monsterid=10510,},
			[4]={count=1,monsterid=10512,},
			[5]={count=1,monsterid=10511,},
		},
		recpower=76250,
		rewardtbl={[1]={rewardid=4051,},[2]={rewardid=1021,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[52]={
		desc=[[Climbing Tower layer 52]],
		friend={},
		id=10052,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10415,},
			[2]={count=1,monsterid=10306,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=77500,
		rewardtbl={[1]={rewardid=4052,},[2]={rewardid=1021,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[53]={
		desc=[[Climbing Tower layer 53]],
		friend={},
		id=10053,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10508,},
			[2]={count=1,monsterid=10305,},
			[3]={count=1,monsterid=10306,},
			[4]={count=1,monsterid=10305,},
			[5]={count=1,monsterid=10512,},
		},
		recpower=78750,
		rewardtbl={[1]={rewardid=4053,},[2]={rewardid=1021,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[54]={
		desc=[[Climbing Tower layer 54]],
		friend={},
		id=10054,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10416,},
			[2]={count=1,monsterid=10503,},
			[3]={count=1,monsterid=10503,},
			[4]={count=1,monsterid=10305,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=80000,
		rewardtbl={[1]={rewardid=4054,},[2]={rewardid=1021,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[55]={
		desc=[[Climbing Tower layer 55]],
		friend={},
		id=10055,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50403,},
			[2]={count=1,monsterid=20407,},
			[3]={count=1,monsterid=20503,},
			[4]={count=1,monsterid=20312,},
			[5]={count=1,monsterid=20505,},
		},
		recpower=81250,
		rewardtbl={[1]={rewardid=4055,},[2]={rewardid=1022,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[56]={
		desc=[[Climbing Tower layer 56]],
		friend={},
		id=10056,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10401,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10512,},
			[5]={count=1,monsterid=10503,},
		},
		recpower=82500,
		rewardtbl={[1]={rewardid=4056,},[2]={rewardid=1023,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[57]={
		desc=[[Climbing Tower layer 57]],
		friend={},
		id=10057,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10407,},
			[2]={count=1,monsterid=10306,},
			[3]={count=1,monsterid=10305,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10315,},
		},
		recpower=83750,
		rewardtbl={[1]={rewardid=4057,},[2]={rewardid=1023,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[58]={
		desc=[[Climbing Tower layer 58]],
		friend={},
		id=10058,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10416,},
			[2]={count=1,monsterid=10511,},
			[3]={count=1,monsterid=10510,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=85000,
		rewardtbl={[1]={rewardid=4058,},[2]={rewardid=1023,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[59]={
		desc=[[Climbing Tower layer 59]],
		friend={},
		id=10059,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10416,},
			[2]={count=1,monsterid=10305,},
			[3]={count=1,monsterid=10503,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=86250,
		rewardtbl={[1]={rewardid=4059,},[2]={rewardid=1023,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[60]={
		desc=[[Climbing Tower layer 60]],
		friend={},
		id=10060,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50316,},
			[2]={count=1,monsterid=20301,},
			[3]={count=1,monsterid=20513,},
			[4]={count=1,monsterid=20311,},
			[5]={count=1,monsterid=20509,},
		},
		recpower=87500,
		rewardtbl={[1]={rewardid=4060,},[2]={rewardid=1024,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[61]={
		desc=[[Climbing Tower layer 61]],
		friend={},
		id=10061,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10305,},
			[2]={count=1,monsterid=10512,},
			[3]={count=1,monsterid=10405,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10315,},
		},
		recpower=88750,
		rewardtbl={[1]={rewardid=4061,},[2]={rewardid=1025,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[62]={
		desc=[[Climbing Tower layer 62]],
		friend={},
		id=10062,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10412,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10306,},
			[4]={count=1,monsterid=10512,},
			[5]={count=1,monsterid=10503,},
		},
		recpower=90000,
		rewardtbl={[1]={rewardid=4062,},[2]={rewardid=1025,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[63]={
		desc=[[Climbing Tower layer 63]],
		friend={},
		id=10063,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10506,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10511,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10511,},
		},
		recpower=91250,
		rewardtbl={[1]={rewardid=4063,},[2]={rewardid=1025,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[64]={
		desc=[[Climbing Tower layer 64]],
		friend={},
		id=10064,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10506,},
			[2]={count=1,monsterid=10503,},
			[3]={count=1,monsterid=10503,},
			[4]={count=1,monsterid=10315,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=92500,
		rewardtbl={[1]={rewardid=4064,},[2]={rewardid=1025,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[65]={
		desc=[[Climbing Tower layer 65]],
		friend={},
		id=10065,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50506,},
			[2]={count=1,monsterid=20509,},
			[3]={count=1,monsterid=20404,},
			[4]={count=1,monsterid=20302,},
			[5]={count=1,monsterid=20414,},
		},
		recpower=93750,
		rewardtbl={[1]={rewardid=4065,},[2]={rewardid=1026,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[66]={
		desc=[[Climbing Tower layer 66]],
		friend={},
		id=10066,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10415,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10503,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10306,},
		},
		recpower=95000,
		rewardtbl={[1]={rewardid=4066,},[2]={rewardid=1027,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[67]={
		desc=[[Climbing Tower layer 67]],
		friend={},
		id=10067,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10311,},
			[2]={count=1,monsterid=10512,},
			[3]={count=1,monsterid=10511,},
			[4]={count=1,monsterid=10405,},
			[5]={count=1,monsterid=10510,},
		},
		recpower=96250,
		rewardtbl={[1]={rewardid=4067,},[2]={rewardid=1027,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[68]={
		desc=[[Climbing Tower layer 68]],
		friend={},
		id=10068,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10414,},
			[2]={count=1,monsterid=10315,},
			[3]={count=1,monsterid=10418,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10511,},
		},
		recpower=97500,
		rewardtbl={[1]={rewardid=4068,},[2]={rewardid=1027,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[69]={
		desc=[[Climbing Tower layer 69]],
		friend={},
		id=10069,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10505,},
			[2]={count=1,monsterid=10305,},
			[3]={count=1,monsterid=10512,},
			[4]={count=1,monsterid=10511,},
			[5]={count=1,monsterid=10306,},
		},
		recpower=98750,
		rewardtbl={[1]={rewardid=4069,},[2]={rewardid=1027,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[70]={
		desc=[[Climbing Tower layer 70]],
		friend={},
		id=10070,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50510,},
			[2]={count=1,monsterid=20412,},
			[3]={count=1,monsterid=20414,},
			[4]={count=1,monsterid=20506,},
			[5]={count=1,monsterid=20301,},
		},
		recpower=100000,
		rewardtbl={[1]={rewardid=4070,},[2]={rewardid=1028,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[71]={
		desc=[[Climbing Tower layer 71]],
		friend={},
		id=10071,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10501,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10306,},
			[4]={count=1,monsterid=10405,},
			[5]={count=1,monsterid=10510,},
		},
		recpower=101250,
		rewardtbl={[1]={rewardid=4071,},[2]={rewardid=1029,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[72]={
		desc=[[Climbing Tower layer 72]],
		friend={},
		id=10072,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10417,},
			[2]={count=1,monsterid=10503,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10315,},
			[5]={count=1,monsterid=10510,},
		},
		recpower=102500,
		rewardtbl={[1]={rewardid=4072,},[2]={rewardid=1029,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[73]={
		desc=[[Climbing Tower layer 73]],
		friend={},
		id=10073,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10308,},
			[2]={count=1,monsterid=10511,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10510,},
		},
		recpower=103750,
		rewardtbl={[1]={rewardid=4073,},[2]={rewardid=1029,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[74]={
		desc=[[Climbing Tower layer 74]],
		friend={},
		id=10074,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10410,},
			[2]={count=1,monsterid=10511,},
			[3]={count=1,monsterid=10512,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10510,},
		},
		recpower=105000,
		rewardtbl={[1]={rewardid=4074,},[2]={rewardid=1029,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[75]={
		desc=[[Climbing Tower layer 75]],
		friend={},
		id=10075,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50402,},
			[2]={count=1,monsterid=20404,},
			[3]={count=1,monsterid=20311,},
			[4]={count=1,monsterid=20302,},
			[5]={count=1,monsterid=20305,},
		},
		recpower=106250,
		rewardtbl={[1]={rewardid=4075,},[2]={rewardid=1030,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[76]={
		desc=[[Climbing Tower layer 76]],
		friend={},
		id=10076,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10513,},
			[2]={count=1,monsterid=10305,},
			[3]={count=1,monsterid=10510,},
			[4]={count=1,monsterid=10510,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=107500,
		rewardtbl={[1]={rewardid=4076,},[2]={rewardid=1031,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[77]={
		desc=[[Climbing Tower layer 77]],
		friend={},
		id=10077,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10502,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10512,},
			[4]={count=1,monsterid=10418,},
			[5]={count=1,monsterid=10305,},
		},
		recpower=108750,
		rewardtbl={[1]={rewardid=4077,},[2]={rewardid=1031,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[78]={
		desc=[[Climbing Tower layer 78]],
		friend={},
		id=10078,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10313,},
			[2]={count=1,monsterid=10305,},
			[3]={count=1,monsterid=10418,},
			[4]={count=1,monsterid=10405,},
			[5]={count=1,monsterid=10512,},
		},
		recpower=110000,
		rewardtbl={[1]={rewardid=4078,},[2]={rewardid=1031,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[79]={
		desc=[[Climbing Tower layer 79]],
		friend={},
		id=10079,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10311,},
			[2]={count=1,monsterid=10306,},
			[3]={count=1,monsterid=10305,},
			[4]={count=1,monsterid=10315,},
			[5]={count=1,monsterid=10510,},
		},
		recpower=111250,
		rewardtbl={[1]={rewardid=4079,},[2]={rewardid=1031,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[80]={
		desc=[[Climbing Tower layer 80]],
		friend={},
		id=10080,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50303,},
			[2]={count=1,monsterid=20403,},
			[3]={count=1,monsterid=20513,},
			[4]={count=1,monsterid=20507,},
			[5]={count=1,monsterid=20303,},
		},
		recpower=112500,
		rewardtbl={[1]={rewardid=4080,},[2]={rewardid=1032,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[81]={
		desc=[[Climbing Tower layer 81]],
		friend={},
		id=10081,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10407,},
			[2]={count=1,monsterid=10305,},
			[3]={count=1,monsterid=10418,},
			[4]={count=1,monsterid=10511,},
			[5]={count=1,monsterid=10512,},
		},
		recpower=113750,
		rewardtbl={[1]={rewardid=4081,},[2]={rewardid=1033,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[82]={
		desc=[[Climbing Tower layer 82]],
		friend={},
		id=10082,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10501,},
			[2]={count=1,monsterid=10418,},
			[3]={count=1,monsterid=10306,},
			[4]={count=1,monsterid=10305,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=115000,
		rewardtbl={[1]={rewardid=4082,},[2]={rewardid=1033,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[83]={
		desc=[[Climbing Tower layer 83]],
		friend={},
		id=10083,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10314,},
			[2]={count=1,monsterid=10512,},
			[3]={count=1,monsterid=10511,},
			[4]={count=1,monsterid=10405,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=116250,
		rewardtbl={[1]={rewardid=4083,},[2]={rewardid=1033,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[84]={
		desc=[[Climbing Tower layer 84]],
		friend={},
		id=10084,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10415,},
			[2]={count=1,monsterid=10315,},
			[3]={count=1,monsterid=10418,},
			[4]={count=1,monsterid=10512,},
			[5]={count=1,monsterid=10306,},
		},
		recpower=117500,
		rewardtbl={[1]={rewardid=4084,},[2]={rewardid=1033,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[85]={
		desc=[[Climbing Tower layer 85]],
		friend={},
		id=10085,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50313,},
			[2]={count=1,monsterid=20506,},
			[3]={count=1,monsterid=20414,},
			[4]={count=1,monsterid=20501,},
			[5]={count=1,monsterid=20401,},
		},
		recpower=118750,
		rewardtbl={[1]={rewardid=4085,},[2]={rewardid=1034,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[86]={
		desc=[[Climbing Tower layer 86]],
		friend={},
		id=10086,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10410,},
			[2]={count=1,monsterid=10511,},
			[3]={count=1,monsterid=10510,},
			[4]={count=1,monsterid=10305,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=120000,
		rewardtbl={[1]={rewardid=4086,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[87]={
		desc=[[Climbing Tower layer 87]],
		friend={},
		id=10087,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10415,},
			[2]={count=1,monsterid=10305,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10511,},
			[5]={count=1,monsterid=10512,},
		},
		recpower=121250,
		rewardtbl={[1]={rewardid=4087,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[88]={
		desc=[[Climbing Tower layer 88]],
		friend={},
		id=10088,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10403,},
			[2]={count=1,monsterid=10511,},
			[3]={count=1,monsterid=10418,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10512,},
		},
		recpower=122500,
		rewardtbl={[1]={rewardid=4088,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[89]={
		desc=[[Climbing Tower layer 89]],
		friend={},
		id=10089,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10416,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10510,},
			[4]={count=1,monsterid=10510,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=123750,
		rewardtbl={[1]={rewardid=4089,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[90]={
		desc=[[Climbing Tower layer 90]],
		friend={},
		id=10090,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50417,},
			[2]={count=1,monsterid=20508,},
			[3]={count=1,monsterid=20417,},
			[4]={count=1,monsterid=20503,},
			[5]={count=1,monsterid=20512,},
		},
		recpower=125000,
		rewardtbl={[1]={rewardid=4090,},[2]={rewardid=1036,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[91]={
		desc=[[Climbing Tower layer 91]],
		friend={},
		id=10091,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10501,},
			[2]={count=1,monsterid=10405,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10511,},
		},
		recpower=126250,
		rewardtbl={[1]={rewardid=4091,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[92]={
		desc=[[Climbing Tower layer 92]],
		friend={},
		id=10092,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10402,},
			[2]={count=1,monsterid=10306,},
			[3]={count=1,monsterid=10511,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=127500,
		rewardtbl={[1]={rewardid=4092,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[93]={
		desc=[[Climbing Tower layer 93]],
		friend={},
		id=10093,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10506,},
			[2]={count=1,monsterid=10405,},
			[3]={count=1,monsterid=10512,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10305,},
		},
		recpower=128750,
		rewardtbl={[1]={rewardid=4093,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[94]={
		desc=[[Climbing Tower layer 94]],
		friend={},
		id=10094,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10507,},
			[2]={count=1,monsterid=10503,},
			[3]={count=1,monsterid=10305,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10315,},
		},
		recpower=130000,
		rewardtbl={[1]={rewardid=4094,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[95]={
		desc=[[Climbing Tower layer 95]],
		friend={},
		id=10095,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50511,},
			[2]={count=1,monsterid=20508,},
			[3]={count=1,monsterid=20414,},
			[4]={count=1,monsterid=20302,},
			[5]={count=1,monsterid=20415,},
		},
		recpower=131250,
		rewardtbl={[1]={rewardid=4095,},[2]={rewardid=1036,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[96]={
		desc=[[Climbing Tower layer 96]],
		friend={},
		id=10096,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10416,},
			[2]={count=1,monsterid=10503,},
			[3]={count=1,monsterid=10511,},
			[4]={count=1,monsterid=10405,},
			[5]={count=1,monsterid=10511,},
		},
		recpower=132500,
		rewardtbl={[1]={rewardid=4096,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[97]={
		desc=[[Climbing Tower layer 97]],
		friend={},
		id=10097,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10308,},
			[2]={count=1,monsterid=10503,},
			[3]={count=1,monsterid=10405,},
			[4]={count=1,monsterid=10510,},
			[5]={count=1,monsterid=10305,},
		},
		recpower=133750,
		rewardtbl={[1]={rewardid=4097,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[98]={
		desc=[[Climbing Tower layer 98]],
		friend={},
		id=10098,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10305,},
			[2]={count=1,monsterid=10510,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10315,},
		},
		recpower=135000,
		rewardtbl={[1]={rewardid=4098,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[99]={
		desc=[[Climbing Tower layer 99]],
		friend={},
		id=10099,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10314,},
			[2]={count=1,monsterid=10511,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10503,},
			[5]={count=1,monsterid=10405,},
		},
		recpower=136250,
		rewardtbl={[1]={rewardid=4099,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[100]={
		desc=[[Climbing Tower layer 100]],
		friend={},
		id=10100,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50412,},
			[2]={count=1,monsterid=20506,},
			[3]={count=1,monsterid=20312,},
			[4]={count=1,monsterid=20409,},
			[5]={count=1,monsterid=20315,},
		},
		recpower=137500,
		rewardtbl={[1]={rewardid=4100,},[2]={rewardid=1036,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[101]={
		desc=[[Climbing Tower layer 101]],
		friend={},
		id=10101,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10510,},
			[2]={count=1,monsterid=10511,},
			[3]={count=1,monsterid=10315,},
			[4]={count=1,monsterid=10305,},
			[5]={count=1,monsterid=10306,},
		},
		recpower=138750,
		rewardtbl={[1]={rewardid=4096,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[102]={
		desc=[[Climbing Tower layer 102]],
		friend={},
		id=10102,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10415,},
			[2]={count=1,monsterid=10511,},
			[3]={count=1,monsterid=10511,},
			[4]={count=1,monsterid=10510,},
			[5]={count=1,monsterid=10306,},
		},
		recpower=140000,
		rewardtbl={[1]={rewardid=4097,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[103]={
		desc=[[Climbing Tower layer 103]],
		friend={},
		id=10103,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10410,},
			[2]={count=1,monsterid=10418,},
			[3]={count=1,monsterid=10305,},
			[4]={count=1,monsterid=10315,},
			[5]={count=1,monsterid=10418,},
		},
		recpower=141250,
		rewardtbl={[1]={rewardid=4098,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[104]={
		desc=[[Climbing Tower layer 104]],
		friend={},
		id=10104,
		lineup=3,
		monster={
			[1]={count=1,monsterid=10510,},
			[2]={count=1,monsterid=10512,},
			[3]={count=1,monsterid=10503,},
			[4]={count=1,monsterid=10306,},
			[5]={count=1,monsterid=10503,},
		},
		recpower=142500,
		rewardtbl={[1]={rewardid=4099,},[2]={rewardid=1035,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[105]={
		desc=[[Climbing Tower layer 105]],
		friend={},
		id=10105,
		lineup=3,
		monster={
			[1]={count=1,monsterid=50504,},
			[2]={count=1,monsterid=20314,},
			[3]={count=1,monsterid=20503,},
			[4]={count=1,monsterid=20316,},
			[5]={count=1,monsterid=20303,},
		},
		recpower=143750,
		rewardtbl={[1]={rewardid=4100,},[2]={rewardid=1036,},},
		sp_start=80,
		ui_rewardtbl={
			[1]={rewardid=[[1002(value=1000)]],},
			[2]={rewardid=[[12003(value=1)]],},
		},
		war_config=1,
	},
	[1001]={
		desc=[[Climbing Tower For Combating]],
		friend={},
		id=1001,
		lineup=3,
		monster={[1]={count=1,monsterid=10001,},},
		recpower=12500,
		rewardtbl={},
		sp_start=80,
		ui_rewardtbl={},
		war_config=1,
	},
}
